@charset "utf-8";
/* -----------------------------------------------------------
　　恵那市SDGs推進協議会様HP　2023年3月
----------------------------------------------------------- */
/* -----------------------------------------------------------
　　投稿　会員  #imember
----------------------------------------------------------- */
/* ページネーション */
.pagination {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 0;
}
@media screen and (max-width: 768px) {
    .pagination {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 0;
    }
}
.page-numbers {
    display: inline-block;
    width: 22px;
    height: 22px;
    margin: 0 5px;
    border-radius: 50%;
    background: none;
    font-size: 0.895em;
    color: #808080;
    line-height: 1.235294118;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    text-align: center;
    vertical-align: middle;
}
.current.page-numbers {
    display: inline-block;
    width: 22px;
    height: 22px;
    margin: 0 5px;
    border-radius: 50%;
    background: var(--accentcolor);
    font-size: 0.895em;
    color: #FFFFFF;
    line-height: 1.235294118;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    text-align: center;
    vertical-align: middle;
}
.next.page-numbers {
    font-size: 0;
}
.prev.page-numbers {
    font-size: 0;
}
.pagination .prev {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    margin: 0 5px;
    background-image: url("../images/common/pagenavi-prev.png");
    background-repeat: no-repeat;
    background-size: contain;
    pointer-events: auto;
}
.pagination .next {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    margin: 0 5px;
    background-image: url("../images/common/pagenavi-next.png");
    background-repeat: no-repeat;
    background-size: contain;
    pointer-events: auto;
}
.pagination .prev.disabled {
    display: inline-block;
    pointer-events: none;
    background-image: url("../images/common/pagenavi-prev-none.png");
}
.pagination .next.disabled {
    display: inline-block;
    pointer-events: none;
    background-image: url("../images/common/pagenavi-next-none.png");
}
/* ---構造---*/
#member #member-title {
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background-image: linear-gradient(90deg, rgba(38, 164, 119, 1) 15%, rgba(135, 197, 65, 1));
    margin-bottom: 110px;
}
#member #member-title h1 {
    font-size: 2.105em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: #ffffff;
}
#member .col2container {
    display: grid;
    grid-template-columns: 69.09090909% 25.45454545%;
    grid-template-rows: 1fr;
    grid-column-gap: 5.454545455%;
    width: 100%;
    margin: 0 auto;
}
@media screen and (max-width: 1100px) {
    #member #member-title {
        height: 5.263em;
        margin-bottom: 5.789em;
    }
    #member #member-title h1 {
        font-size: 3.636vw;
    }
}
@media screen and (max-width: 768px) {
    #member .col2container {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
        grid-column-gap: 0%;
        width: 100%;
        margin: 0 auto;
    }
    #member #member-title {
        height: 3.75em;
        margin-bottom: 2.75em;
    }
    #member #member-title h1 {
        font-size: clamp(1.5em, 3.125vw, 3.156165em);
    }
}
/* --ｰ左側メンバーリスト---*/
#member .col2container #member-list {
    width: 100%;
    margin-bottom: 100px;
}
#member .col2container #member-list .members {
    width: 100%;
    margin-bottom: 120px;
}
#member #member-list .sort p {
    color: #666666;
    font-size: 0.947em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    text-align: left;
    margin-bottom: 20px;
}
#member #member-list .member-item {
    display: grid;
    grid-template-columns: 35.84210526% 62.15789474%;
    grid-template-rows: 1fr;
    grid-column-gap: 2%;
    width: 100%;
    margin: 0 auto;
    border-top: dotted 4px #808080;
}
#member #member-list .member-item:nth-child(2n) {
    background-color: #f2f2f2;
}
#member #member-list .member-item .member-name {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0;
    padding-left: 30px;
}
#member #member-list .member-item .member-name h3 {
    color: #0071BC;
    font-size: 1.158em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    text-align: left;
    margin-bottom: 20px;
}
#member #member-list .member-item .member-name h3 a {
    color: #0071BC;
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    text-align: left;
    text-decoration: underline;
}
#member #member-list .member-item .member-info {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    gap: 0px;
    padding: 30px;
}
#member #member-list .member-item .member-info .post-tags {
    color: var(--keycolor);
    font-size: 0.842em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    text-align: left;
    grid-area: 1 / 1 / 2 / 2;
    margin-bottom: 10px;
}
#member #member-list .member-item .member-info .post-tags a {
    color: var(--keycolor);
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    text-align: left;
}
#member #member-list .member-item .member-info .member-sdgs {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    flex-direction: row;
    grid-area: 2 / 1 / 3 / 2;
    margin-bottom: 16px;
}
#member #member-list .member-item .member-info .member-sdgs img {
    width: 50px;
    height: auto;
    margin-bottom: 10px;
    margin-right: 10px;
}
#member #member-list .member-item .member-info .sdgs-initiatives {
    grid-area: 3 / 1 / 4 / 2;
}
#member #member-list .member-item .member-info .sdgs-initiatives h4 {
    color: var(--maincolor);
    font-size: 0.947em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Regular);
    text-align: left;
}
@media screen and (max-width: 1100px) {
    #member .col2container #member-list {
        margin-bottom: 5.263em;
    }
    #member .col2container #member-list .members {
        margin-bottom: 6.316em;
    }
    #member #member-list .sort p {
        color: #666666;
        font-size: 1.636vw;
        font-weight: bold;
        margin-bottom: 1.053em;
    }
    #member #member-list .member-item {
        margin: 0 auto;
    }
    #member #member-list .member-item .member-name {
        padding-left: 2.727vw;
    }
    #member #member-list .member-item .member-name h3 {
        font-size: 2vw;
        margin-bottom: 0em;
    }
    #member #member-list .member-item .member-name h3 a {
        font-size: 1em;
    }
    #member #member-list .member-item .member-info {
        padding: 1.579em 2.727vw;
    }
    #member #member-list .member-item .member-info .post-tags {
        font-size: 1.455vw;
        margin-bottom: 0.526em;
    }
    #member #member-list .member-item .member-info .post-tags a {
        font-size: 1em;
    }
    #member #member-list .member-item .member-info .member-sdgs {
        margin-bottom: 0.842em;
    }
    #member #member-list .member-item .member-info .member-sdgs img {
        width: 4.545vw;
        height: auto;
        margin-right: 0.909vw;
    }
    #member #member-list .member-item .member-info .sdgs-initiatives h4 {
        font-size: 1.636vw;
    }
}
@media screen and (max-width: 768px) {
    #member .col2container #member-list {
        margin-bottom: 2.813em;
    }
    #member .col2container #member-list .members {
        margin-bottom: 3.125em;
    }
    #member #member-list .sort {
        font-size: clamp(1em, 2.083vw, 2.10411em);
        width: 84%;
        margin: 0 auto;
        margin-bottom: 1.053em;
    }
    #member #member-list .member-item {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
        grid-column-gap: 0%;
        width: 100%;
        margin: 0 auto;
        border-top: dotted 3px #808080;
        padding-top: 1.875em;
        padding-bottom: 0.75em;
    }
    #member #member-list .member-item {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
        grid-column-gap: 0%;
        width: 100%;
        margin: 0 auto;
        border-top: dotted 3px #808080;
        border-bottom: dotted 3px #808080;
        padding-top: 1.875em;
        padding-bottom: 0.75em;
    }
    #member #member-list .member-item:nth-child(2n) {
        background-color: none;
        border-image: linear-gradient(#f2f2f2, #f2f2f2) fill 0 // 1 100vw 1vw 100vw;
    }
    #member #member-list .member-item:last-child {
        border-bottom: none;
    }
    #member #member-list .member-item .member-name {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        width: 84%;
        margin: 0 auto;
        padding: 0;
    }
    #member #member-list .member-item .member-name h3 {
        font-size: clamp(1.25em, 2.604vw, 2.6301375em);
        margin-bottom: 1.053em;
    }
    #member #member-list .member-item .member-name h3 a {
        font-size: 1em;
    }
    #member #member-list .member-item .member-info {
        padding: 0;
        width: 84%;
        margin: 0 auto;
        padding-bottom: 2.063em;
    }
    #member #member-list .member-item .member-info .post-tags {
        font-size: clamp(0.875em, 1.823vw, 1.84109625em);
        margin-bottom: 0.875em;
    }
    #member #member-list .member-item .member-info .post-tags a {
        font-size: 1em;
    }
    #member #member-list .member-item .member-info .member-sdgs {
        margin-bottom: 0.875em;
    }
    #member #member-list .member-item .member-info .member-sdgs img {
        width: clamp(14.667vw, 55px, 7.161vw);
        height: auto;
        margin-right: clamp(2.667vw, 10px, 1.302vw);
    }
    #member #member-list .member-item .member-info .sdgs-initiatives h4 {
        font-size: clamp(0.875em, 1.823vw, 1.84109625em);
    }
}
/* --ｰ右側SDGsゴール別絞り込み---*/
#member .col2container #sdgs-goal {
    width: 100%;
    margin-bottom: 100px;
}
#member #sdgs-goal h5 {
    color: #4D4D4D;
    font-size: 1.316em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    text-align: center;
    margin-bottom: 18px;
}
#member #sdgs-goal p.sdgs-link {
    display: block;
    width: 100%;
    margin-bottom: 14px;
    border-radius: 10px;
    color: #FFFFFF;
    font-size: 0.737em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    text-align: left;
    padding: 12px 20px;
}
#member #sdgs-goal p.sdgs-link a {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    text-align: left;
    display: block;
}
/* --ｰ※colorはガイドライン準拠
SDG_Guidelines_AUG_2019_Final_ja
---*/
#member #sdgs-goal .goal1_no_povert {
    background-color: #e5243b;
}
#member #sdgs-goal .goal2_zero_hunger {
    background-color: #DDA63A;
}
#member #sdgs-goal .goal3_good_health_and_well-being {
    background-color: #4C9F38;
}
#member #sdgs-goal .goal4_quality_education {
    background-color: #C5192D;
}
#member #sdgs-goal .goal5_gender_equality {
    background-color: #FF3A21;
}
#member #sdgs-goal .goal6_clean_water_and_sanitation {
    background-color: #26BDE2;
}
#member #sdgs-goal .goal7_affordable_and_clean_energy {
    background-color: #FCC30B;
}
#member #sdgs-goal .goal8_decent_work_and_economic_growth {
    background-color: #A21942;
}
#member #sdgs-goal .goal9_industry-innovation_and_infrastructure {
    background-color: #FD6925;
}
#member #sdgs-goal .goal10_reduced_inequalities {
    background-color: #DD1367;
}
#member #sdgs-goal .goal11_sustainable_cities_and_communities {
    background-color: #FD9D24;
}
#member #sdgs-goal .goal12_responsible_consumption_and_production {
    background-color: #BF8B2E;
}
#member #sdgs-goal .goal13_climate_action {
    background-color: #3F7E44;
}
#member #sdgs-goal .goal14_life_below_water {
    background-color: #0A97D9;
}
#member #sdgs-goal .goal15_life_on_land {
    background-color: #56C02B;
}
#member #sdgs-goal .goal16_peace-justice-and-strong-institutions {
    background-color: #00689D;
}
#member #sdgs-goal .goal17_partnerships_for_the_goals {
    background-color: #19486A;
}
@media screen and (max-width: 1100px) {
    #member .col2container #sdgs-goal {
        width: 100%;
        margin-bottom: 5.263em;
    }
    #member #sdgs-goal h5 {
        font-size: 2.273vw;
        margin-bottom: 0.947em;
    }
    #member #sdgs-goal p.sdgs-link {
        margin-bottom: 0.737em;
        border-radius: 0.526em;
        font-size: 1.273vw;
        padding: 1.053em 1.4vw;
    }
    #member #sdgs-goal p.sdgs-link a {
        display: block;
        border-radius: 0.526em;
        font-size: 1.273vw;
    }
}
@media screen and (max-width: 768px) {
    #member .col2container #sdgs-goal {
        width: 84%;
        margin: 0 auto;
        margin-bottom: 5.263em;
    }
    #member #sdgs-goal h5 {
        font-size: clamp(1.563em, 3.255vw, 3.28872393em);
        margin-bottom: clamp(2.667vw, 10px, 1.302vw);
        ;
    }
    #member #sdgs-goal p.sdgs-link {
        margin-bottom: clamp(0.938em, 1.953vw, 1.97365518em);
        border-radius: clamp(0.875em, 14px, 1.84109625em);
        font-size: clamp(0.875em, 1.823vw, 1.84109625em);
        padding: 0.875em clamp(1.25em, 2.604vw, 2.6301375em);
        ;
    }
    #member #sdgs-goal p.sdgs-link a {
        display: block;
        font-size: 1em;
    }
}
/* ------------
 single記事詳細
-------------*/
#member .post .post-tags {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    margin-right: auto;
    margin-bottom: 28px;
}
#member .post .post-tags a {
    display: inline-block;
    font-size: 1.316em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--keycolor);
    margin-right: 1em;
}
#member .post h2.post-name {
    font-size: 2.105em;
    line-height: 1.125;
    color: #0071BC;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    text-align: left;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: dotted 4px #808080;
}
#member .post h2.post-name::after {
    display: none;
}
#member .post p.post-url {
    margin-bottom: 54px;
    font-size: 1.158em;
    line-height: 0.979959091;
    color: #0071BC;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    text-align: left;
}
#member .post p.post-url a {
    font-size: 1em;
    line-height: 0.979959091;
    color: #0071BC;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    text-align: left;
}
#member .post .sdgs-initiatives {
    margin-bottom: 80px;
}
#member .post .sdgs-initiatives h3 {
    font-size: 1.053em;
    line-height: 1.75;
    color: var(--maincolor);
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    text-align: left;
}
#member .post .sdgs-initiatives p {
    font-size: 0.947em;
    line-height: 1.75;
    color: var(--maincolor);
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Regular);
    text-align: left;
}
@media screen and (max-width: 1100px) {
    #member .post .post-tags {
        margin-bottom: 1.474em;
    }
    #member .post .post-tags a {
        font-size: 2.273vw;
        margin-right: 1em;
    }
    #member .post h2.post-name {
        font-size: 3.636vw;
        padding-bottom: 1.053em;
        margin-bottom: 1.053em;
    }
    #member .post p.post-url {
        margin-bottom: 2.842em;
        font-size: 2vw;
    }
    #member .post p.post-url a {
        font-size: 1em;
    }
    #member .post .sdgs-initiatives {
        margin-bottom: 4.211em;
    }
    #member .post .sdgs-initiatives h3 {
        font-size: 1.818vw;
    }
    #member .post .sdgs-initiatives p {
        font-size: 1.636vw;
    }
}
@media screen and (max-width: 768px) {
    #member .post .post-tags {
        margin-bottom: 1em;
    }
    #member .post .post-tags a {
        font-size: clamp(1.063em, 2.214vw, 2.23666893em);
        margin-right: 1em;
    }
    #member .post h2.post-name {
        font-size: clamp(1.875em, 3.906vw, 3.94520625em);
        padding-bottom: 0.8em;
        margin-bottom: 0.8em;
        border-bottom: dotted 3px #808080;
    }
    #member .post p.post-url {
        margin-bottom: 2em;
        font-size: clamp(1.169em, 2.435vw, 2.45970459em);
    }
    #member .post p.post-url a {
        font-size: 1em;
    }
    #member .post .sdgs-initiatives {
        margin-bottom: 3em;
    }
    #member .post .sdgs-initiatives h3 {
        font-size: clamp(1.063em, 2.214vw, 2.23666893em);
    }
    #member .post .sdgs-initiatives p {
        font-size: clamp(0.956em, 1.992vw, 2.01152916em);
    }
}